geowatch.tasks.rutgers\_material\_change\_detection.datasets.iarpa\_sc\_kwdataset module
========================================================================================

.. automodule:: geowatch.tasks.rutgers_material_change_detection.datasets.iarpa_sc_kwdataset
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
